lapacke_cgttrf.c(3)

NAME
lapacke_cgttrf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgttrf (lapack_int n, lapack_complex_float *dl, lapack_complex_float *d, lapack_complex_float *du, lapack_complex_float *du2, lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_cgttrf (lapack_int n, lapack_complex_float * dl, lapack_complex_float * d, lapack_complex_float * du, lapack_complex_float * du2, lapack_int * ipiv)

Definition at line 36 of file lapacke_cgttrf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.